@use '@ecl/theme-dev/theme' as theme;

// Typography
@use '@ecl/vanilla-utility-typography/typography-ec';

// Container
@use '@ecl/vanilla-layout-grid/grid';

// Components
@use '@ecl/vanilla-component-page-header-standardised/page-header-standardised-ec';
@use '@ecl/vanilla-component-icon/icon-ec' as icon;
@use '@ecl/vanilla-component-button/button-ec' as button;
@use '@ecl/vanilla-component-link/link-ec' as link;
@use '@ecl/vanilla-component-blockquote/blockquote-ec';
@use '@ecl/vanilla-component-table/table-ec';
@use '@ecl/vanilla-component-tag/tag-ec';

// Form elements
@use '@ecl/vanilla-component-form/form-ec' as form;
@use '@ecl/vanilla-component-checkbox/checkbox-ec' as checkbox;
@use '@ecl/vanilla-component-select/select-ec' as select;
@use '@ecl/vanilla-component-text-input/text-input-ec' as text-input;

@import "scss/custom-bootstrap";

// Custom styles

body {
  height: 100vh;
}

#app {
  height: 100%;
}